/*#project-glance {
display:none;
}
.inner-slider .nbs-flexisel-container{
	padding:0px !important;
	background-color:#FFFFFF;
}
.inner-slider .nbs-flexisel-inner{background-color:#FFFFFF;}
.inner-slider .nbs-flexisel-item img{
	padding:0px;
}*/
.inner-slider .nbs-flexisel-item a{display:block; margin-top:7px;}
.inner-slider .nbs-flexisel-nav-left:hover,.inner-slider .nbs-flexisel-nav-right:hover{ background-color:#666666;}
.inner-slider .nbs-flexisel-nav-left{
	background: url("../images/button-previous1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    right: 23px!important;
    top: -30px!important;	
	left:auto!important;
	padding:5px;
}
.inner-slider .nbs-flexisel-nav-right{
	background: url("../images/button-next1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    right: 4px;
    top: -30px !important;	
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;overflow: auto;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

/*.nbs-flexisel-ul h3{
	font-size:16px;
	color:#0f3e21;
	margin:0px;
}
.nbs-flexisel-ul h5{
	font-size:13px;
	color:#4b4746;
	margin:0px;
	padding-bottom:10px;
}*/


.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;z-index:0;position:relative;
    /*background:#f3f3f3;*/  
}
.nbs-flexisel-inner:before{opacity:1;content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:1;
background: rgba(255,255,255,0);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 44%, rgba(0,0,0,0.90) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,0)), color-stop(44%, rgba(255,255,255,0)), color-stop(100%, rgba(0,0,0,0.90)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 44%, rgba(0,0,0,0.90) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 44%, rgba(0,0,0,0.90) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 44%, rgba(0,0,0,0.90) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 44%, rgba(0,0,0,0.90) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=1 );}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
}
.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;border:0px solid #fff;
    max-width:100%;
    max-height:100%; opacity:1;
	padding:0px 0px;
}
/*.nbs-flexisel-item a:hover{
	opacity:0.6;
	text-decoration:none;
	color:#ccc;
    
}
*/

/*** Navigation ***/

/*.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 35px;
    height: 75px; 
    position: absolute;
    cursor: pointer;
    z-index: 1000;
    opacity: 0.5;
}*/

.nbs-flexisel-nav-left {
    left: 0px;
    background: url(../images/arrow-left.png) no-repeat;
	top:110px !important;display:none;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../images/arrow-right.png) no-repeat;
	top:110px !important;display:none;
}